uuid: 53b7acf7-e3ae-4ff9-b284-806279434d6d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.agenda_totem
id: paragraph.agenda_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: agenda_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
